curl --request GET \
--url https://api.cadanapay.com/v1/persons/{personId}/instantPays \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"amount": {
"amount": 10000,
"currency": "USD"
},
"status": "completed",
"createdTimestamp": 1693782273
}
]
}Fetch a person’s instant pay transactions
curl --request GET \
--url https://api.cadanapay.com/v1/persons/{personId}/instantPays \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"amount": {
"amount": 10000,
"currency": "USD"
},
"status": "completed",
"createdTimestamp": 1693782273
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the person
Only return transactions that have not been paid back
get person instant pay transactions
Show child attributes